minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire_cooking
minecraft:compostable
minecraft:fuel
minecraft:grindstone
minecraft:smelting
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
apotheosis:gem_cutting
apotheosis:salvaging
apotheosis:smithing
apothic_enchanting:enchanting
apothic_spawners:spawner_modifiers
ars_nouveau:alakarkinos_conversion
ars_nouveau:armor_upgrade
ars_nouveau:budding_conversion
ars_nouveau:crush
ars_nouveau:enchanting_apparatus
ars_nouveau:enchantment
ars_nouveau:glyph
ars_nouveau:imbuement
ars_nouveau:scry_ritual
avaritia:compressor
avaritia:end_craft
avaritia:extreme_craft
avaritia:extreme_smithing
avaritia:nether_craft
avaritia:sculk_craft
bigreactors:fluidizer_fluidmixing
bigreactors:fluidizer_solid
bigreactors:fluidizer_solidmixing
bigreactors:jei_condensations
bigreactors:jei_coolantsmappings
bigreactors:jei_reactantsmappings_fluid
bigreactors:jei_reactantsmappings_solid
bigreactors:jei_vaporizations
bigreactors:jei_vaporsmappings
bigreactors:reactantsreactions
bigreactors:reprocessor
bonsaitrees4:bonsais
bonsaitrees4:soils
chipped:workbench
cookingforblockheads:cow_jar
create:advanced_distillation
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:casting
create:chemical_vat
create:coking
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:hot_blast
create:industrial_blasting
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:polarizing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
create:winding
create_dragons_plus:coloring
create_dragons_plus:ending
create_dragons_plus:freezing
create_dragons_plus:sanding
create_enchantment_industry:grinding
create_enchantment_industry:printing
createaddition:charging
createaddition:liquid_burning
createaddition:rolling
draconicevolution:fusion_crafting
easy_villagers:breeding
easy_villagers:converting
easy_villagers:incubating
enderio:alloy_smelting
enderio:enchanter
enderio:fire_crafting
enderio:sagmilling
enderio:slicing
enderio:soul_binding
enderio:soul_engine
enderio:tank
enderio:vat_fermenting
enderio:weather_change
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
fluxnetworks:creating_flux
forbidden_arcanus:clibano_combustion
forbidden_arcanus:hephaestus_forge_upgrading
forbidden_arcanus:hephaestus_smithing
framedblocks:framing_saw
ftbquests:loot_crate
ftbquests:quest
functionalstorage:dissolution
hostilenetworks:loot_fabricator
hostilenetworks:sim_chamber
immersiveengineering:alloy
immersiveengineering:arc_furnace
immersiveengineering:arc_recycling
immersiveengineering:blast_furnace
immersiveengineering:blast_furnace_fuel
immersiveengineering:blueprint
immersiveengineering:bottling_buckets
immersiveengineering:bottling_machine
immersiveengineering:bottling_potions
immersiveengineering:cloche
immersiveengineering:coke_oven
immersiveengineering:crusher
immersiveengineering:fermenter
immersiveengineering:fertilizer
immersiveengineering:metal_press
immersiveengineering:mixer
immersiveengineering:mixer_potions
immersiveengineering:refinery
immersiveengineering:sawmill
immersiveengineering:squeezer
industrialforegoing:bioreactor
industrialforegoing:dissolution
industrialforegoing:fermenter
industrialforegoing:fluid_extractor
industrialforegoing:laser_fluid
industrialforegoing:laser_ore
industrialforegoing:machine_produce
industrialforegoing:mycelial_crimed
industrialforegoing:mycelial_culinary
industrialforegoing:mycelial_death
industrialforegoing:mycelial_disenchantment
industrialforegoing:mycelial_ender
industrialforegoing:mycelial_explosive
industrialforegoing:mycelial_frosty
industrialforegoing:mycelial_furnace
industrialforegoing:mycelial_halitosis
industrialforegoing:mycelial_magma
industrialforegoing:mycelial_meatallurgic
industrialforegoing:mycelial_netherstar
industrialforegoing:mycelial_pink
industrialforegoing:mycelial_potion
industrialforegoing:mycelial_rocket
industrialforegoing:mycelial_slimey
industrialforegoing:ore_sieve
industrialforegoing:ore_washer
industrialforegoing:stone_work
industrialforegoing:stone_work_generator
ironfurnaces:generator_blasting
ironfurnaces:generator_regular
ironfurnaces:generator_smoking
jei:information
jei_mekanism_multiblocks:multiblock.mekanism.boiler
jei_mekanism_multiblocks:multiblock.mekanism.dynamic_tank
jei_mekanism_multiblocks:multiblock.mekanism.evaporation_plant
jei_mekanism_multiblocks:multiblock.mekanism.matrix
jei_mekanism_multiblocks:multiblock.mekanism.sps
jei_mekanism_multiblocks:multiblock.mekanism_extras.matrix
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
just_enough_beacons:beacon_base_block
just_enough_beacons:beacon_payment
just_enough_beacons:conduit_frame_block
justenoughbreeding:breeding
justenoughprofessions:professions
mekanism:activating
mekanism:boiler_casing
mekanism:centrifuging
mekanism:chemical_conversion
mekanism:chemical_infusing
mekanism:combining
mekanism:compressing
mekanism:condensentrating
mekanism:crushing
mekanism:crystallizing
mekanism:decondensentrating
mekanism:dissolution
mekanism:energy_conversion
mekanism:enriching
mekanism:evaporating
mekanism:injecting
mekanism:metallurgic_infusing
mekanism:nucleosynthesizing
mekanism:nutritional_liquifier
mekanism:oxidizing
mekanism:painting
mekanism:pigment_extracting
mekanism:pigment_mixing
mekanism:purifying
mekanism:reaction
mekanism:sawing
mekanism:separating
mekanism:smelting
mekanism:sps_casing
mekanism:washing
mynethersdelight:forgoting
mysticalagriculture:awakening
mysticalagriculture:crux
mysticalagriculture:enchanter
mysticalagriculture:infusion
mysticalagriculture:reprocessor
mysticalagriculture:soul_extractor
mysticalagriculture:soulium_spawner
powah:coolant
powah:energizing
powah:heat_source
powah:magmatic
powah:reactor_fuel
powah:solid_coolant
productivebees:advanced_beehive
productivebees:bee_breeding
productivebees:bee_conversion
productivebees:bee_fishing
productivebees:bee_flowering
productivebees:bee_spawning
productivebees:block_centrifuge
productivebees:block_conversion
productivebees:bottler
productivebees:centrifuge
productivebees:incubation
productivebees:item_conversion
productivetrees:log_stripping
productivetrees:sawmill
productivetrees:tree_fruiting
productivetrees:tree_pollination
rechiseled:chiseling
sgjourney:advanced_crystallizing
sgjourney:crystallizing
jei_mekanism_multiblocks:multiblock.mekanism_extras.naquadah_reactor
jei_mekanism_multiblocks:multiblock.mekanismgenerators.fission_reactor
jei_mekanism_multiblocks:multiblock.mekanismgenerators.fusion_reactor
jei_mekanism_multiblocks:multiblock.mekanismgenerators.turbine
mekanismgenerators:fission
create:fan_dragon_breathing
create:fan_freezing
create:fan_sanding
create:fan_seething
dndesires:hydraulic_compacting
sliceanddice:slicer
create_central_kitchen:farmersdelight.automatic_food_cutting
create_central_kitchen:farmersdelight.automatic_food_sawing
jei_mekanism_multiblocks:multiblock.evolvedmekanism.apt
mekagenjei:mekagenjei.jei.bio_fuel
mekagenjei:mekagenjei.jei.fusion_fuels
mekagenjei:mekagenjei.jei.gas_burning
mekagenjei:mekagenjei.jei.pump_output
mekagenjei:mekagenjei.jei.radioactive_gas
mekagenjei:mekagenjei.jei.turbine_steam
mekanism:alloying
mekanism:apt
mekanism:chemixing
mekanism:melting
mekanism:solidification
aether:accessory_freezable
aether:ambrosium_enchanting
aether:block_placement_ban
aether:enchanting
aether:freezing
aether:fuel
aether:icestone_freezable
aether:incubation
aether:item_placement_ban
aether:placement_conversion
aether:repairing
aether:swet_ball_conversion
deep_aether:combiner_recipe
deep_aether:poison_recipe
jeimultiblocks:multiblock
nautec:aquatic_catalyst_channeling
nautec:augmentation
nautec:bacteria_incubation
nautec:bacteria_mutation
nautec:bio_reactor
nautec:grafting
nautec:item_etching
nautec:item_transformation
nautec:mixing
pneumaticcraft:amadron_trade
pneumaticcraft:assembly
pneumaticcraft:electro_grid
pneumaticcraft:etching_tank
pneumaticcraft:explosion_crafting
pneumaticcraft:fluid_mixer
pneumaticcraft:heat_frame_cooling
pneumaticcraft:heat_properties
pneumaticcraft:memory_essence
pneumaticcraft:plastic_solidifying
pneumaticcraft:pressure_chamber
pneumaticcraft:refinery
pneumaticcraft:spawner_extraction
pneumaticcraft:thermo_plant
pneumaticcraft:uv_light_box
pneumaticcraft:yeast_crafting
stellaris:rocket_station
twilightdelight:frozen
twilightforest:crumble_horn
twilightforest:drying
twilightforest:ominous_fire
twilightforest:transformation_powder
twilightforest:uncrafting
oritech:assembler
oritech:atomic_forge
oritech:bio_generator
oritech:centrifuge
oritech:centrifuge_fluid
oritech:cooler
oritech:foundry
oritech:fuel_generator
oritech:grinder
oritech:laser
oritech:lava_generator
oritech:particle_collision
oritech:pulverizer
oritech:reactor
oritech:refinery
oritech:steam_engine
create_new_age:energising
betterend:alloying
betterend:anvil
betterend:infusion
oritech:tainted_refinery_bonuses
oritech:tainted_refinery_creation
